Tryton - Issues

 

Issue6279

Title Order points should be able to define maximum quantity allowed in a location
Priority feature Status resolved
Superseder Nosy List ced, nicoe, reviewbot, roundup-bot
Type feature request Components stock_supply
Assigned To nicoe Keywords review
Reviews 27121002, 37471003, 42421002
View: 27121002, 37471003, 42421002

Created on 2017-02-16.16:02:09 by nicoe, last changed by roundup-bot.

Messages
New changeset 025c9dc2ef5a by Cédric Krier in branch '4.4':
Use target quantity instead of max quantity from order point
http://hg.tryton.org/modules/stock_supply_production/rev/025c9dc2ef5a
New changeset 4a27ab6445de by Cédric Krier in branch '4.4':
Do not compare current quantity when min quantity is None
http://hg.tryton.org/modules/stock_supply/rev/4a27ab6445de
New changeset 4c3e75d8d874 by Cédric Krier in branch 'default':
Use target quantity instead of max quantity from order point
http://hg.tryton.org/modules/stock_supply_production/rev/4c3e75d8d874
New changeset 06546d23824f by Cédric Krier in branch 'default':
Do not compare current quantity when min quantity is None
http://hg.tryton.org/modules/stock_supply/rev/06546d23824f
review37471003 updated at https://codereview.tryton.org/37471003/#ps20001
New review42421002 at https://codereview.tryton.org/42421002/#ps1
New review37471003 at https://codereview.tryton.org/37471003/#ps1
New changeset 627e6be708cc by Nicolas ?vrard in branch 'default':
Add support for overflowing quantities
http://hg.tryton.org/modules/stock_supply/rev/627e6be708cc
review27121002 updated at https://codereview.tryton.org/27121002/#ps100001
review27121002 updated at https://codereview.tryton.org/27121002/#ps80001
review27121002 updated at https://codereview.tryton.org/27121002/#ps60001
review27121002 updated at https://codereview.tryton.org/27121002/#ps40001
review27121002 updated at https://codereview.tryton.org/27121002/#ps20001
msg31985 (view) Author: [hidden] (nicoe) (Tryton committer) (Tryton translator) Date: 2017-02-16.20:25:22
* Cédric Krier  [2017-02-16 17:56 +0100]: 

>What is the point to create an issue from a blueprint if it is not to
>submit a review. The discussion should stay on discuss.tryton.org

Your remarks on the discourse made me change the review and then I
stumble upon a bug which have delayed the upload.
msg31984 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2017-02-16.17:56:37
What is the point to create an issue from a blueprint if it is not to submit a review. The discussion should stay on discuss.tryton.org
msg31980 (view) Author: [hidden] (nicoe) (Tryton committer) (Tryton translator) Date: 2017-02-16.16:02:09
Following the discussion from https://discuss.tryton.org/t/handling-overflowing-quantities-with-order-points/295
History
Date User Action Args
2017-07-04 10:48:08roundup-botsetmessages: + msg34413
2017-07-04 10:47:37roundup-botsetmessages: + msg34411
2017-06-24 10:20:30roundup-botsetmessages: + msg34196
2017-06-24 10:18:38roundup-botsetstatus: chatting -> resolved
messages: + msg34194
2017-06-17 10:28:28reviewbotsetmessages: + msg34107
2017-06-15 23:29:14reviewbotsetmessages: + msg34080
2017-06-15 23:29:14reviewbotsetreviews: 27121002, 37471003 -> 27121002, 37471003, 42421002
2017-06-15 23:29:10reviewbotsetstatus: resolved -> chatting
messages: + msg34078
2017-06-15 23:29:09reviewbotsetreviews: 27121002 -> 27121002, 37471003
2017-03-01 10:16:12roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg32248

Showing 10 items. Show all history (warning: this could be VERY long)